Subject: It's Ronald :)

From: "Ronald Combs" <[email-masked]>
Date: Thu, 9 Nov 2006 02:03:33 +0300

Our Hottest pick this year!  Brand new issue Cana Petroleum!

VERY tightly held, in a booming business sector, with a huge publicity 
campaign starting up, Cana Petroleum (CNPM) is set to bring all our readers 
huge gains.  We advise you to get in on this one and ride it to the top! 

Symbol: CNPM
Current Price: $2.95
Projected Price: $11.40

Check the stats!  Check the level 2!  Imagine what this one will do when the 
full force of the PR campaign hits it, in conjunction with smashing news!

Major oil discovery?  We are not permitted to say at this point.  All we can 
say is that this one is going to see amazing appreciation in a very short 
period of time!  This is your opportunity.  Win big with CNPM!  
--
MINNEAPOLIS, Minnesota (CNN) -- In a political first, a Muslim has been elected to serve in the U.S. Congress.
CHICAGO, Illinois (AP) -- Lindsay Lohan says she hates her reputation as a party girl.